## ros-humble-domain-coordinator 0.10.0

=== debian/changelog ===
ros-humble-domain-coordinator (0.10.0-3bookworm) bookworm; urgency=high

  * Update maintainers to Michel Hidalgo (#13 <https://github.com/ros2/ament_cmake_ros/issues/13>)
  * Refactor domain_coordinator API to use a context manager (#12 <https://github.com/ros2/ament_cmake_ros/issues/12>)
  * Contributors: Audrow Nash, Timo Röhling

 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 12 Jan 2022 16:00:00 -0000

ros-humble-domain-coordinator (0.9.2-3bookworm) bookworm; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 11 May 2021 16:00:00 -0000

ros-humble-domain-coordinator (0.9.1-3bookworm) bookworm; urgency=high

  * Update package maintainers. (#11 <https://github.com/ros2/ament_cmake_ros/issues/11>)
  * Add pytest.ini to suppress warning output locally. (#8 <https://github.com/ros2/ament_cmake_ros/issues/8>)
  * Contributors: Chris Lalancette, Michel Hidalgo

 -- Michel Hidalgo <michel@ekumenlabs.com>  Sun, 24 Jan 2021 16:00:00 -0000

ros-humble-domain-coordinator (0.9.0-3bookworm) bookworm; urgency=high

  * more verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Contributors: Dirk Thomas

 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 16 Apr 2020 16:00:00 -0000

ros-humble-domain-coordinator (0.8.0-3bookworm) bookworm; urgency=high

  * 0.8.0
  * Install manifest and package marker (#6 <https://github.com/ros2/ament_cmake_ros/issues/6>)
  * Add isolated gmock test (#4 <https://github.com/ros2/ament_cmake_ros/issues/4>)
  * Add ament_add_pytest_isolated and ament_add_gtest_isolated (#3 <https://github.com/ros2/ament_cmake_ros/issues/3>)
  * Contributors: Michael Carroll, Peter Baughman, ivanpauno

 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 23 Sep 2019 16:00:00 -0000

ros-humble-domain-coordinator (0.7.0-3bookworm) bookworm; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 10 Apr 2019 16:00:00 -0000

ros-humble-domain-coordinator (0.5.0-3bookworm) bookworm; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Sun, 17 Jun 2018 16:00:00 -0000

ros-humble-domain-coordinator (0.4.0-3bookworm) bookworm; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 07 Dec 2017 16:00:00 -0000
