=== debian/control ===
Source: ros-humble-domain-coordinator
Section: misc
Priority: optional
Maintainer: Michel Hidalgo <michel@ekumenlabs.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-humble-ament-copyright <!nocheck>, ros-humble-ament-flake8 <!nocheck>, ros-humble-ament-pep257 <!nocheck>, ros-humble-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-domain-coordinator
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-humble-ros-workspace
Description: A tool to coordinate unique ROS_DOMAIN_IDs across multiple processes
